/*
Theme Name: Child Theme
Theme URI: http://www.ownerswebsites.co.uk
Version: 1.0
Description: A child theme used as a starting point for custom development.
Author: Owners Websites
Author URI: https://www.ownerswebsites.co.uk
template: bb-theme
*/

/* 1. Remove Blue Border Issue */ 
.navbar-toggler:focus {
outline:none !important;
}
:focus {outline:0 !important;}
select {
-webkit-appearance: none; 
-moz-appearance: none;
appearance: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background-position: right center;
background-color: #CCCCCC;
color: #000000;
border: 1px solid #000000;
}

/* 2. IE Compatibility Font rendering */
body #wrap_all{
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}


/* 3. OW Footer Icon Margin Adjustment */
.uabb-info-list-content-wrapper.uabb-info-list-right .uabb-info-list-icon {
    margin-left: 5px!important;
}